DB_CONNECTION=mysql
DB_HOST=127.0.0.1
DB_PORT=3306
DB_DATABASE=dizzcall_ai
DB_USERNAME=root
DB_PASSWORD=
APP_URL=http://localhost/dizzcall-ai/public
TWILIO_ACCOUNT_SID=ACba8ab371660f38e4427e334cc0c4a7fc
TWILIO_AUTH_TOKEN=b606503f25ce1f2115dc8aec158ce90b
TWILIO_PHONE_NUMBER=+16084969211
TWILIO_WEBHOOK_URL=http://localhost/dizzcall-ai/public/api/twilio/webhook
GEMINI_API_KEY=AIzaSyA90MNxC9K8aOh9u9sRHpHba55pfDK2QoM
